.mod-designs-grid
  .grid-item
    +display(flex)
    +flex-direction(column)
    position: relative
    width: 25%

    @for $i from 4 through 8
      +for-size-and-up($i * 320px)
        width: 100% / $i

    .top
      border: 1px transparent solid
      border-bottom-width: 0
      height: 75px
      padding: 20px 20px 10px 20px

    .bottom
      position: relative
      text-align: center
      padding: 20px 20px 10px 20px

  .grid-item-inner
    +flex-grow(1)
